Individuals

List Notes

GEThttps://api.getcovent.com/api/v1/individuals/ind_123/notes

List notes tied to an individual.

How to Call

Use one of the examples below to call this endpoint from your own integration.

curl -X GET "https://api.getcovent.com/api/v1/individuals/ind_123/notes" \
  -H "Authorization: Bearer <API_KEY>" \
  -H "Accept: application/json"

Request

Review headers, parameters, and body fields before calling this endpoint.

AuthorizationstringRequired

Bearer token for the proposed external API contract.

Example: Bearer <API_KEY>
AcceptstringRequired

Response format header.

Example: application/json

idstringRequired

id path parameter.

Example: ind_123

Response

200application/json

idstringRequired

id response field.

Example: note_123
bodystringRequired

body response field.

Example: Prefers duplex deals in Phoenix under 500k.
visibilitystringRequired

visibility response field.

Example: internal
categorystringRequired

category response field.

Example: buy_box
created_atstringRequired

created_at response field.

Example: 2026-04-17T18:00:00Z

Response Example

[
  {
    "id": "note_123",
    "body": "Prefers duplex deals in Phoenix under 500k.",
    "visibility": "internal",
    "category": "buy_box",
    "created_at": "2026-04-17T18:00:00Z"
  }
]